Bug 210498 - HWCERT: ProLiant DL320 G5 [Goto Cert]
HWCERT: ProLiant DL320 G5
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Xu Bo
Chris Williams
http://h18004.www1.hp.com/products/qu...
ProLiant
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-12 11:40 EDT by Kent McCaslin
Modified: 2012-09-27 16:15 EDT (History)
0 users

See Also:
Fixed In Version: RHEL3-QU7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-10 21:45:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.